.cl__terms { position: relative; z-index: 5; width: 100%; display: flex; justify-content: center; align-items: center; }
.cl__terms--container { margin: 0 auto; padding: 1.25rem 0; position: relative; max-width: 1200px; width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; row-gap: 1.25rem; }
.cl__terms--header { width: 100%; }
.cl__terms--title { font-size: 1.25rem; font-weight: 700; color: #904AE8; }
.cl__terms--contents { width: 100%; height: 100%; }
.cl__terms--info { width: 100%; word-break: keep-all; white-space: break-spaces; line-height: 1.75rem; }